@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700&display=swap&subset=latin-ext');
body,html{width:100%;height:100%;background:#222 url(../img/carbon-fibre.png) repeat;}
.box{margin-top:100px;width:100%;height:auto;padding:35px 25px;background-color:rgba(0,0,0,0.8);box-shadow:0 0 35px rgba(0,0,0,0.8);}
	.box .ui.input input,
	.box .ui.input input:focus{background-color:#111;color:#fff;border:0;font-family:"Roboto Condensed";font-weight:700;letter-spacing:2px;text-align:center;}
	.box .ui.input i{color:#fff;}
	.box .button{text-transform:uppercase;font-family:"Roboto Condensed";letter-spacing:2px;}
	.box p{margin-top:10px;font-family:"Roboto Condensed";text-align:right;text-transform:uppercase;letter-spacing:1px;font-size:12px;color:#fff;}
		.box p a{color:#ccc;margin:0 4px;}
		.box p a:hover,
		.box p a:focus,
		.box p a:active{color:#fff;text-decoration:underline;}
	.box h4{font-family:"Roboto Condensed";text-align:center;color:#fff;text-transform:uppercase;letter-spacing:1px;}